#header {
    padding: 0;
}

header span, #header2a a, #header2a:before {
    color: white;
}

#header2b a {
    color: white;
}

.btn, .form, #contact_form_form, #quote_form_form {
    background: #a80603;
    color: #ffffff;
}

.btn {
    margin-bottom:10px;
}

div#services {
    border-bottom: 5px solid #a80603;
    border-top: 5px solid #a80603;
    background: white;
}

 ul li, ol li, .service h1, .service h2, .service h3, .service h4, .service h5, .service h6, .service p, .service a, .service a:hover {
    color: #8d8d8d;
}

#banner {
    color: black;
    width: 100%;
}

#banner h1 {
    color: #a80603;
}

div#banner1 {
    margin: 0;
    width: 100%;
}


h3 {
    color: #a80603;
}

.formbuilder-form input#submit-form {
    color: black;
}

#contact2g, #contact2a, .contact_detail {
        display:none;
}

p.down {
    clear: left;
}


#contact1b img {
    display: inline-block;
}


/*----------------------------------------------------------------
    Gallery
----------------------------------------------------------------*/
#gallery {
    background-color: #000;
}

#gallery img:hover {
    opacity:0.4;
}
#gallery img {
    display: block;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

#gallery1 p, 
#gallery, 
#gallery .container{
    padding: 0;
    margin-bottom :0;
}

#gallery1,
#gallery p > img,
#gallery p > a, 
#gallery p.gallery1 > a, 
#gallery p.gallery1 > img {
    -webkit-box-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding:0;
}

#gallery img ,
#gallery1 p, 
#gallery, 
#gallery .container, 
#gallery img {
    width:100% !important;
}
#gallery .row, 
#gallery1, 
#gallery p > img, 
#gallery p > a,
#gallery p.gallery1 > a, 
#gallery p.gallery1 > img {
    margin: 0;
}


@media only screen and (min-width:767px) {
        #banner1 img {float: right;}


    
    #banner {
    padding:200px 10px;    
    text-align: right;
    }
}

@media only screen and (max-width: 767px){
    #content2a, #contact_form {
        display:none;
    }
#header2 {
    margin-bottom: 10px;
}
}